Subject: Re: [PATCH 1/1] PPC32 : Huge-page support for ppc440

From: Roland Dreier <[email-masked]>
Date: Tue, 07 Nov 2006 10:55:13 -0800

Is this 44x work at the point where having more people would help?  I
have a 440SPe eval board that I'd like to get going with
arch/powerpc.  I could work on PCI Express or something like that...

On the other hand, I'm happy to wait and work on other stuff...

 - R.